From 96cd70eba9e37f2ec00fe9b39b0f01c83201c54b Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 27 2024 04:56:34 +0000
Subject: [PATCH 51/220] s


---

diff --git a/rpms/cosmic-bg/cosmic-bg.spec b/rpms/cosmic-bg/cosmic-bg.spec
index 425450b..42767ef 100644
--- a/rpms/cosmic-bg/cosmic-bg.spec
+++ b/rpms/cosmic-bg/cosmic-bg.spec
@@ -56,7 +56,10 @@ just rootdir=%{buildroot} prefix=%{_prefix} install
 %endif
 
 %files
-
+%license LICENSE.md
+%license LICENSE.dependencies
+# %%license cargo-vendor.txt
+%doc README.md
 %{_bindir}/cosmic-bg
 %{_datadir}/applications/com.system76.CosmicBackground.desktop
 %{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicBackground.svg

